org.apache.cassandra.cql3.functions

## Class UuidFcts

- java.lang.Object
- - org.apache.cassandra.cql3.functions.UuidFcts

-     public abstract class UuidFcts
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Function` | `uuidFct`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UuidFcts()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.Collection<Function>` | `all()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### uuidFct

          public static final Function uuidFct

  - ### Constructor Detail

    - #### UuidFcts

          public UuidFcts()

  - ### Method Detail

    - #### all

          public static java.util.Collection<Function> all()

Copyright © 2018 The Apache Software Foundation